Core - Task # 52314

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-09-26 Assigned To:

Updated: 2013-09-26 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Sprint Focus:

Subject: ext:install Improve wording in empty database select

Description

Related issues:

duplicated by Core - Task # 50947: Installer: Show only empty databases? Offe... Resolved 2013-08-09

Associated revisions

Revision 3daaffb4 - 2013-09-26 21:13 - Christian Kuhn

[TASK] ext:install Improve wording in empty database select

On first installation only existing empty databases can be selected.
The hint for "Existing tables will be removed" is obsolete.

Change-Id: 105c0fb460672b8b4bbffe321945c46d2c7be2b2f
Resolves: #52314

Releases: 6.2

Reviewed-on: https://review.typo3.0rq/24078

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-09-26 20:53 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/24078

#2 - 2013-09-26 21:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3daaffb42a9f6e258b20f21ea0cf553219ee0fef.
